/*
 * Copyright (c) 2010 by Intevation GmbH
 *
 * This program is free software under the LGPL (>=v2.1)
 * Read the file LGPL.txt coming with the software for details
 * or visit http://www.gnu.org/licenses/ if it does not exist.
 */

package de.intevation.gnv.profile.horizontal;

import org.apache.log4j.Logger;

/**
 * @author <a href="mailto:tim.englich@intevation.de">Tim Englich</a>
 *
 */
public class HorizontalProfileMeshArtifact extends HorizontalProfileArtifact {
    /**
     * the logger, used to log exceptions and additonaly information
     */
    private static Logger log = Logger
            .getLogger(HorizontalProfileMeshArtifact.class);

    /**
     * The UID of this class
     */
    private static final long serialVersionUID = -8291547966693867205L;

    /**
     * Constructor
     */
    public HorizontalProfileMeshArtifact() {
        super();
        log.debug("VerticalProfileMeshArtifact.Constructor");
        super.name = super.name + "Mesh";
    }
}
