/*
 * Copyright (c) 2010 by Intevation GmbH
 *
 * This program is free software under the LGPL (>=v2.1)
 * Read the file LGPL.txt coming with the software for details
 * or visit http://www.gnu.org/licenses/ if it does not exist.
 */

package de.intevation.gnv.state.exception;

/**
 * @author <a href="mailto:tim.englich@intevation.de">Tim Englich</a>
 *
 */
public class StateException extends Exception {

    /**
     * The UID of the Class
     */
    private static final long serialVersionUID = -1635921702746050244L;

    /**
     * Constructor
     */
    public StateException() {
        super();
    }

    /**
     * Constructor
     *
     * @param message
     */
    public StateException(String message) {
        super(message);
    }

    /**
     * Constructor
     *
     * @param cause
     */
    public StateException(Throwable cause) {
        super(cause);
    }

    /**
     * Constructor
     *
     * @param message
     * @param cause
     */
    public StateException(String message, Throwable cause) {
        super(message, cause);
    }

}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8 :
